<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="favicons/mstile-150x150.png?v=vMdEAx8Y2zdd"/>
            <TileColor>#02458a</TileColor>
        </tile>
    </msapplication>
</browserconfig>
